WordPress.org

Ready to get started?Download WordPress

Forums

TinyMCE issue in WP 2.0 (4 posts)

  1. Mohib
    Member
    Posted 8 years ago #

    Hi,

    I upgraded to 2.0 and it is working at my site though there is a minor glitch.

    When I goto write a new post or page I get this message,

    Error: Could not find the template function : TinyMCE_advanced_getEditorTemplate

    Any ideas what is wrong?

    Thanks a lot,
    Mohib

  2. ardent11
    Member
    Posted 8 years ago #

    I know this is an old thread, but i'm getting this error to with 2.02

  3. zentropic
    Member
    Posted 8 years ago #

    I'm encountering the same error after upgrading to 2.0.2. I tried re-uploading/overwriting all wordpress files to make sure something wasn't corrupt or missing, but no luck. When I goto any page with a text entry field, I get the same error message that Mohib posted.

    Help?

  4. zentropic
    Member
    Posted 8 years ago #

    bump...any ideas at all?

Topic Closed

This topic has been closed to new replies.

About this Topic